# Generated by Django 2.2.5 on 2019-10-07 15:45

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Kegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('hari', models.CharField(max_length=7)),
                ('tanggal', models.CharField(max_length=2)),
                ('jam', models.CharField(max_length=5)),
                ('nama_kegiatan', models.CharField(max_length=200)),
                ('tempat', models.CharField(max_length=100)),
                ('kategori', models.CharField(max_length=60)),
            ],
        ),
    ]
